---
updatedAt: 2026-09-11T18:58:26.000Z
agentTools:
  siteIndex: https://docs.cielo.com.br/llms.txt
  projectIndex: https://docs.cielo.com.br/split/llms.txt
---

# Criar transação com cartão de crédito tokenizado

Split de Pagamento com a solução de captura API E-commerce Cielo

O `CardToken` é o cartão tokenizado retornado ao [salvar o cartão durante a autorização](https://docs.cielo.com.br/split/reference/apiecommerce-criar-cardtoken) .

Este é um exemplo de como usar o `CardToken` já existente para criar uma transação.

* Por questões de segurança, um `CardToken` não armazena o Código de Segurança (CVV). Desta forma, é preciso solicitar esta informação ao portador para cada nova transação.
* Para criar transações recorrentes (que permitem transacionar sem utilizar o CVV), entre em contato com o nosso <a href="https://www.cielo.com.br/atendimento-ecomm/" target="_blank">suporte</a>

O nó `CreditCard` dentro do nó `Payment` será alterado conforme exemplo a seguir:

## Requisição

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th style={{ textAlign: "left" }}>
        Ambiente
      </th>

      <th style={{ textAlign: "left" }}>
        Método
      </th>

      <th style={{ textAlign: "left" }}>
        Endpoint
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td style={{ textAlign: "left" }}>
        **Sandbox**
      </td>

      <td style={{ textAlign: "left" }}>
        <div class="headline-container-article-info2GaOf2jMpV0r"><span class="rm-APIMethod APIMethod APIMethod_fixedWidth APIMethod_post headline-container-api-method1Hc-Fm7uaccR" data-testid="http-method">post</span></div>
      </td>

      <td style={{ textAlign: "left" }}>
        `https://apisandbox.cieloecommerce.cielo.com.br/1/sales`
      </td>
    </tr>

    <tr>
      <td style={{ textAlign: "left" }}>
        **Produção**
      </td>

      <td style={{ textAlign: "left" }}>
        <div class="headline-container-article-info2GaOf2jMpV0r"><span class="rm-APIMethod APIMethod APIMethod_fixedWidth APIMethod_post headline-container-api-method1Hc-Fm7uaccR" data-testid="http-method">post</span></div>
      </td>

      <td style={{ textAlign: "left" }}>
        `https://api.cieloecommerce.cielo.com.br/1/sales`
      </td>
    </tr>
  </tbody>
</Table>

`--header "Authorization: Bearer {access_token}"`

```json JSON
{
  "MerchantOrderId": "2017051001",
  "Customer": {
    "Name": "Nome do Comprador",
    "Identity": "12345678909",
    "IdentityType": "CPF",
    "Email": "comprador@braspag.com.br",
    "Birthdate": "1991-01-02",
    "IpAddress": "127.0.0.1",
    "Address": {
      "Street": "Alameda Xingu",
      "Number": "512",
      "Complement": "27 andar",
      "ZipCode": "12345987",
      "City": "São Paulo",
      "State": "SP",
      "Country": "BRA",
      "District": "Alphaville"
    },
    "DeliveryAddress": {
      "Street": "Alameda Xingu",
      "Number": "512",
      "Complement": "27 andar",
      "ZipCode": "12345987",
      "City": "São Paulo",
      "State": "SP",
      "Country": "BRA",
      "District": "Alphaville"
    }
  },
  "Payment": {
    "Type": "CreditCard",
    "DoSplit": true,
    "Amount": 10000,
    "Currency": "BRL",
    "Country": "BRA",
    "Installments": 1,
    "Capture": true,
    "Authenticate": false,
    "Recurrent": false,
    "SoftDescriptor": "Mensagem",
    "CreditCard": {
      "CardToken": "250e7c7c-5501-4a7c-aa42-a33d7ad61167",
      "SecurityCode": "123",
      "Brand": "Master"
    }
  },
  "InitiatedTransactionIndicator": {
    "Category": "C1",
    "Subcategory": "Standingorder"
  },
  "SplitPayments": [
    {
      "SubordinateMerchantId": "f2d6eb34-2c6b-4948-8fff-51facdd2a28f",
      "Amount": 5000,
      "Fares": {
        "Mdr": 5,
        "Fee": 30
      }
    },
    {
      "SubordinateMerchantId": "9140ca78-39667-44a5-bd44-793370afef94",
      "Amount": 5000,
      "Fares": {
        "Mdr": 4,
        "Fee": 15
      }
    }
  ]
}
```

**Parâmetros no header**

<Table align={["left","left","left","left","left"]}>
  <thead>
    <tr>
      <th style={{ textAlign: "left" }}>
        Propriedade
      </th>

      <th style={{ textAlign: "left" }}>
        Tipo
      </th>

      <th style={{ textAlign: "left" }}>
        Tamanho
      </th>

      <th style={{ textAlign: "left" }}>
        Obrigatório
      </th>

      <th style={{ textAlign: "left" }}>
        Descrição
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td style={{ textAlign: "left" }}>
        Authorization <br /> Bearer:`access_token`
      </td>

      <td style={{ textAlign: "left" }}>
        String
      </td>

      <td style={{ textAlign: "left" }}>
        --
      </td>

      <td style={{ textAlign: "left" }}>
        Sim
      </td>

      <td style={{ textAlign: "left" }}>
        Token de acesso. <br />  
        Informe o `access_token` obtido para a autenticação [OAuth2](https://docs.cielo.com.br/split/reference/token-acesso)
      </td>
    </tr>
  </tbody>
</Table>

**Parâmetros no body**

| Propriedade                                 | Descrição                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | Tipo   | Tamanho | Obrigatório?                         |
| ------------------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------ | ------- | ------------------------------------ |
| `Payment.Provider`                          | Nome do provedor do meio de pagamento.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               | Texto  | 15      | Sim                                  |
| `Payment.Type`                              | Tipo do meio de pagamento.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           | Texto  | 100     | Sim                                  |
| `Payment.Amount`                            | Valor do pedido, em centavos.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        | Número | 15      | Sim                                  |
| `Payment.Installments`                      | Número de parcelas.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  | Número | 2       | Sim                                  |
| `CreditCard.CardToken`                      | Token no *Cartão Protegido* que representa os dados do cartão.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | GUID   | 36      | xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx |
| `CreditCard.SecurityCode`                   | Código de segurança impresso no verso do cartão. Para processar vendas sem o CVV, é necessário solicitar liberação na adquirente.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    | Texto  | 4       | Não                                  |
| `CreditCard.Brand`                          | Bandeira do cartão de crédito. Valores aceitos: Visa, Master, Elo e Amex.                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            | Texto  | 10      | Sim                                  |
| `InitiatedTransactionIndicator.Category`    | **Obrigatório para bandeira Mastercard**.  Categoria do indicador de início da transação. Válido apenas para bandeira Mastercard.<br />Valores possíveis:<br />- “C1”: transação inciada pelo portador do cartão;<br />- “M1”: transação recorrente ou parcelada iniciada pela loja;<br />- “M2”: transação iniciada pela loja.                                                                                                                                                                                                                                                                                      | Texto  | 2       | Não                                  |
| `InitiatedTransactionIndicator.Subcategory` | **Obrigatório para bandeira Mastercard**.  Subcategoria do indicador. Válido apenas para bandeira Mastercard.<br />Valores possíveis:<br />Se `InitiatedTransactionIndicator.Category` = "C1" ou "M1"<br />*CredentialsOnFile*<br />*StandingOrder*<br />*Subscription*<br />*Installment*<br />Se `InitiatedTransactionIndicator.Category` = "M2"<br />*PartialShipment*<br />*RelatedOrDelayedCharge*<br />*NoShow*<br />*Resubmission*<br />Consulte a tabela com a descrição das subcategorias em <a href="https://docs.cielo.com.br/gateway/page/cit-mit" target="_blank">Indicador de Início da Transação</a>. | Texto  | --      | Não                                  |

## Resposta

```json
{  
   [...]
   },
   "Payment": {
      "Provider": "Simulado",
      "Type": "CreditCard",
      "Amount": 10000,
      "Currency": "BRL",
      "Country": "BRA",
      "Installments": 1,
      "Capture": true,
      "Authenticate": false,
      "Recurrent": false,
      "SoftDescriptor": "Mensagem",
      "CreditCard": {
         "CardToken":"250e7c7c-5501-4a7c-aa42-a33d7ad61167",
         "SecurityCode":"123",
         "Brand":"Visa"
      },
      "ProofOfSale": "124305",
      "AcquirerTransactionId": "0511030124305",
      "AuthorizationCode": "065964",
      "PaymentId": "23cd8bf5-2251-4991-9042-533ff5608788",
      "Type": "CreditCard",
      "Amount": 10000,
      "ReceivedDate": "2017-05-11 15:01:24",
      "Currency": "BRL",
      "Country": "BRA",
      "Provider": "Simulado",
      "ReasonCode": 0,
      "ReasonMessage": "Successful",
      "Status": 1,
      "ProviderReturnCode": "4",
      "ProviderReturnMessage": "Operation Successful"
   [...]
   }
}
```

| Propriedade             | Descrição                                                                      | Tipo  | Tamanho | Formato                              |
| ----------------------- | ------------------------------------------------------------------------------ | ----- | ------- | ------------------------------------ |
| `AcquirerTransactionId` | Id da transação no provedor de meio de pagamento.                              | Texto | 40      | Texto alfanumérico                   |
| `ProofOfSale`           | Número do comprovante de venda.                                                | Texto | 20      | Texto alfanumérico                   |
| `AuthorizationCode`     | Código de autorização.                                                         | Texto | 300     | Texto alfanumérico                   |
| `PaymentId`             | Campo identificador do pedido.                                                 | GUID  | 36      | xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx |
| `ReceivedDate`          | Data em que a transação foi recebida pelo Split.                               | Texto | 19      | AAAA-MM-DD HH:mm:SS                  |
| `ReasonCode`            | Código de retorno da operação.                                                 | Texto | 32      | Texto alfanumérico                   |
| `ReasonMessage`         | Mensagem de retorno da operação.                                               | Texto | 512     | Texto alfanumérico                   |
| `Status`                | Status da transação.                                                           | Byte  | 2       | Ex.: 1                               |
| `ProviderReturnCode`    | Código retornado pelo provedor do meio de pagamento (adquirente ou emissor).   | Texto | 32      | 57                                   |
| `ProviderReturnMessage` | Mensagem retornada pelo provedor do meio de pagamento (adquirente ou emissor). | Texto | 512     | Transação Aprovada                   |